// team.vue
<template>
  <div class="cc">
    {{ player.number }} -- {{player.first_name+' '+player.last_name}}
  </div>
</template>
<script>
   export default {
    props: ['item'],
    data() {
  	    return {
  	        player: this.item,
  	    }
  	}
  }
</script>